Не устанавливается linux-atm-lib

Здравствуйте, первый раз использую оS 11.4, при настройки интернет соеденения потребовал linux-atm-lib, при попытке его установить появляется ошибка “var\lib mp… Repository already exists” ищу решение проблемы через загруженный liveCD ubuntu =) ,благо на нем инет сразу работает.
Не понадобятся ли мне другие пакеты для работы USB модема?

Понадобятся другие пакеты, говорят.
libatm1, вероятно

https://bugzilla.novell.com/show_bug.cgi?id=668586
https://bugzilla.novell.com/show_bug.cgi?id=679112

А каким образом вы устанавливаете?

У меня была таже проблема, поставил libatm1 из репозиториев для 11.3